{
  "Id": "ManicTime.TagSource.LocalAllowedTags",
  "Version": "2025.3.9.0",
  "AllowDisable": "False",
  "Type": "TagSource",
  "AssemblyName": "TagPlugins.LocalAllowedTags.dll",
  "IsVisible": "false",
  "MinHostVersion": "2025.3",
  "MaxHostVersion": "2025.3"
}